﻿using Electric.Domain.Entities.Commons;

namespace Electric.Domain.Entities.Identity
{
    /// <summary>
    /// 角色权限关联
    /// </summary>
    public class EleRolePermission : CreationAuditedEntity<Guid>
    {
        /// <summary>
        /// 角色Id
        /// </summary>
        public Guid RoleId { get; set; }

        /// <summary>
        /// 菜单Id
        /// </summary>
        public Guid PermissionId { get; set; }
    }
}