﻿using Electric.Domain.Entities.Commons;

namespace Electric.Domain.Entities.Identity
{
    public class EleUserClaim : Entity<Guid>
    {
        /// <summary>
        /// 用户Id
        /// </summary>
        public Guid UserId { get; set; }

        /// <summary>
        /// 声明类型
        /// </summary>
        public string? ClaimType { get; set; }

        /// <summary>
        /// 声明类型的值
        /// </summary>
        public string? ClaimValue { get; set; }
    }
}