﻿using Electric.Domain.Entities.Commons;

namespace Electric.Domain.Entities.Identity
{
    /// <summary>
    /// 凭证
    /// </summary>
    public class EleUserToken : Entity
    {
        /// <summary>
        /// 用户Id
        /// </summary>
        public Guid UserId { get; set; }

        /// <summary>
        /// 登录提供程序
        /// </summary>
        public string LoginProvider { get; set; }

        /// <summary>
        /// token名称
        /// </summary>
        public string Name { get; set; }

        /// <summary>
        /// token值
        /// </summary>
        public string? Value { get; set; }
    }
}