﻿using Electric.Domain.Entities.Commons;

namespace Electric.Domain.Entities.Identity
{
    public class EleUserLogin : Entity
    {
        /// <summary>
        /// 登录提供程序
        /// </summary>
        public string LoginProvider { get; set; }

        /// <summary>
        /// ProviderKey
        /// </summary>
        public string ProviderKey { get; set; }

        /// <summary>
        /// 提供程序显示名称
        /// </summary>
        public string? ProviderDisplayName { get; set; }

        /// <summary>
        /// 用户Id
        /// </summary>
        public Guid UserId { get; set; }
    }
}